body {
   font-family: Arial, sans-serif;
   background: #f2f2f2;
   display: flex;
   justify-content: center;
   align-items: center;
   height: 100vh;
 }

 /*NAV*/
nav {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;
  background-color: rgb(5, 122, 5);
  box-shadow: 0 2px 5px rgba(0,0,0,0.1);
}.nav-container {
display: flex;
justify-content: space-between;
align-items: center;
padding: 1em 2em;
max-width: 1200px;
margin: auto;
}

.logo img {
height: 50px;
}

.nav-links {
display: flex;
align-items: center;
gap: 1.5em;

}
                         
.nav-links :hover{
text-decoration: underline;
  font-weight: 600;
  cursor: pointer;
  color: black;
                      }
                  
.nav-links a, .nav-links select, .nav-links button {
font-size: 1em;
font-weight: 500;
text-decoration: none;
background: none;
border: none;
cursor: pointer;
color: #333;
}
                  
.nav-links .button {
  padding: 0.5em 1em;
  background: linear-gradient(100deg, #6bcaf3, #4a4af5);
  color: white;
  border-radius: 5px;
  transition: all 0.5s linear;
  }
  .nav-links .button:hover{
    transform: scale(1.1);
    background:linear-gradient(100deg, hsl(130, 96%, 74%), hsl(120, 95%, 62%));
    
  }
                  


#langs{
  text-decoration: none;
  border: 0;
  background-color: rgb(5, 122, 5);
  color: #ffffff;
  width:auto;
}


 form{
     display: flex;
   flex-direction: column;
   align-items: center;
   justify-content: center;
 }
 .form-container {
   background: white;
   padding: 30px;
   border-radius: 10px;
   box-shadow: 0 8px 16px rgba(0,0,0,0.2);
   width: 350px;
    margin-top: 80vh;
 }

 .form-container h2 {
   margin-bottom: 20px;
   text-align: center;
 }

 input, textarea {
   width: 100%;
   padding: 10px;
   margin-top: 10px;
   margin-bottom: 20px;
   border: 1px solid #ccc;
   border-radius: 5px;
 }
 select{
  width: 90%;
  height:auto;
  padding: 2%;
  text-align: center;
 }
 

#file:hover{
  cursor: pointer;
}

 button {
   width: 100%;
   padding: 10px;
   background: #4CAF50;
   color: white;
   border: none;
   border-radius: 5px;
   font-weight: bold;
   cursor: pointer;
 }

 button:hover {
   background: #45a049;
 }